COLORTAIL(1)

NAME
colortail - log colorizer that makes log checking easier

SYNOPSIS
colortail [options][file...]

DESCRIPTION
This manual page documents briefly the colortail commands.

colortail is basically tail but with support for colors. With the help of color config files you define what part of the output to print in which color.

OPTIONS

-h, --help
    Show summary of options.

-f, --follow
    Output appended data as the file grows.

-k, --config=file
    --config=file1,file2,... Color config files for the tail files. If only one config file it's global otherwise one config file for each tail file.

-n, --lines=N
    Output the last N lines, instead of last 10.

-l  Display without colors.

-q, --quiet, --silent
    Never output headers giving file names.

-v, --version
    Output version information and exit.

AUTHOR
colortail was written by Joakim Andersson <ja@joakimandersson.se> Copyright (C) 2009

This manual page was written by Elías Alejandro Año Mendoza <ealmdz@gmail.com>, for the Debian project (and may be used by others).